## ocaml-stdlib-random 1.2.0

=== debian/changelog ===
ocaml-stdlib-random (1.2.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 21:17:27 +0200

ocaml-stdlib-random (1.2.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 13:53:31 +0100

ocaml-stdlib-random (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1082655)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 24 Sep 2024 09:04:33 +0200
