=== debian/control ===
Source: ocaml-stdlib-random
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 cppo,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/ocaml/stdlib-random
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-stdlib-random
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-stdlib-random.git

Package: libstdlib-random-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: versioned Random module from the OCaml standard library (dev)
 The stdlib-random package provides a stable and compiler-independent
 implementation of all the PRNGs used in the Random module. Those
 PRNGs are available in the various libraries:
 .
  * stdlib-random.v3: OCaml 3.07 to 3.11 PRNG
  * stdlib-random.v4: OCaml 3.12 to 4.14 PRNG
  * stdlib-random.v5: current OCaml 5.0 PRNG
  * stdlib-random.v5o: pure OCaml version of the OCaml 5 PRNG
 .
 All those libraries can be used together and the signature of their
 Random$n module has been extended to the latest signature whenever
 possible.
 .
 This package contains development files.

Package: libstdlib-random-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: versioned Random module from the OCaml standard library (runtime)
 The stdlib-random package provides a stable and compiler-independent
 implementation of all the PRNGs used in the Random module. Those
 PRNGs are available in the various libraries:
 .
  * stdlib-random.v3: OCaml 3.07 to 3.11 PRNG
  * stdlib-random.v4: OCaml 3.12 to 4.14 PRNG
  * stdlib-random.v5: current OCaml 5.0 PRNG
  * stdlib-random.v5o: pure OCaml version of the OCaml 5 PRNG
 .
 All those libraries can be used together and the signature of their
 Random$n module has been extended to the latest signature whenever
 possible.
 .
 This package contains runtime files.
